Subject: bug#23200: XFCE: selecting a style has no effect

From: Jookia <[email-masked]>
Date: Sun, 3 Apr 2016 12:10:57 +1000

On Sat, Apr 02, 2016 at 02:46:17PM -0700, Chris Marusich wrote:
> Hi,
> 
> I've noticed surprising behavior on a fresh install of GuixSD v0.10.0
> when using XFCE.  In XFCE, in the "Appearance" section of the settings,
> under the "Style" tab, if you select an alternate style (e.g.,
> "Xfce-kolors"), the color scheme does not actually get updated.  I
> expected the colors of the windows to change, but they did not.
> 
> Is this expected?  Perhaps I'm missing something that needs to be done
> to apply the change, but it seems like it just isn't working.

Currently GTK themes installed outside ~/.themes aren't found. There's a few
patches on the mailing list waiting review from a month or so ago.

> -- 
> Chris

Jookia.